Manuel PHP
Précédent | Annexe K. Mots réservés en PHP | Suivant

# Classes pré-définies

Cette section liste les classes standarts prédéfinies. Les autres extensions qui définissent d'autres classes sont décritent dans leur référence.

## Classes standards

Ces classes sont définies dans le jeu de classe standard de PHP, inclus dans toutes les versions de PHP.

Directory

  La classe qui permet d'instancier dir().

stdClass

__PHP_Incomplete_Class

## Classes pré-définies en PHP 5

Ces classe supplémentaires ont été ajoutées en PHP 5.0.0.

exception

php_user_filter

Précédent | Sommaire | Suivant
Variables pré-définies | Niveau supérieur | Constantes pré-définies